No edit summary
No edit summary
Line 659: Line 659:


/*** СТАНДАРТНЫЕ КЛАССЫ
/*** СТАНДАРТНЫЕ КЛАССЫ
        STANDARD CLASSES  ***/
    STANDARD CLASSES  ***/


/** Пиксельное масштабирование изображений и иконок пользователей **/
/** Пиксельное масштабирование изображений и иконок пользователей **/
Line 739: Line 739:
     }
     }
*/
*/
/** Адаптации для узких экранов **/
@media screen and (max-width: 720px) {
    #mw-head {
        top: 13px;
    }
   
    div#p-search form {
        background: none;
        border: none;
        margin: 0;
    }
   
    div#p-search form::before,
    div#p-search form::after {
        border: none;
    }
   
    div#simpleSearch::before {
        border-left-color: transparent;
    }
   
    div#simpleSearch::after {
        border-top-color: transparent;
    }
   
    div#mw-navigation div#mw-panel {
        position: static !important; /* position: relative may be added to inline styles by built-in JS after page load; it needs an !important to override */
    }
}
@media screen and (max-width: 500px) {
    /* TOC fix */
    #mw-content-text > .mw-parser-output > div[style*="float"] {
        float: none !important;
        margin: 0 !important;
    }
}